Unable to compile ghc from darcs

Colin Paul Adams colin at colina.demon.co.uk
Tue Mar 31 10:49:19 EDT 2009

>>>>> "Simon" == Simon Marlow <marlowsd at gmail.com> writes:

    >> 6.11.20090319 (formerly bootstrapped from 6.10.1).

    Simon> Ah, there's your problem.  In general you can't bootstrap
    Simon> GHC using a development snapshot, we only support building
    Simon> using fixed released versions.

So I re-installed ghc 6.10.1.

Same problem.

N.B. haddock --version now reports 2.3.0
Colin Adams
Preston Lancashire

More information about the Glasgow-haskell-users mailing list